<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.kuaishou.modules.batch.mapper.KuaishouBatchCreativePreviewMapper">

    <select id="selectBatchByUnitIds" resultType="cn.com.ctop.kuaishou.modules.batch.entity.KuaishouBatchCreativePreview">
        SELECT * FROM ctop_kuaishou_batch_creative_preview
        where group_id in
        <foreach collection="groupList" item="item" separator="," open="(" close=")">
            #{item}
        </foreach>
    </select>


</mapper>